.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 917px;
}

.u-section-1 .u-image-1 {
  width: 160px;
  height: 121px;
  animation-duration: 1000ms;
  margin: -17px auto 0 249px;
}

.u-section-1 .u-text-1 {
  font-family: Calistoga;
  letter-spacing: 0.5px;
  margin: -87px 366px 0 426px;
}

.u-section-1 .u-image-2 {
  width: 165px;
  height: 124px;
  animation-duration: 1000ms;
  margin: -81px 202px 0 auto;
}

.u-section-1 .u-gallery-1 {
  height: 690px;
  width: 1150px;
  margin: 18px auto 60px -10px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 14px;
}

.u-section-1 .u-back-image-1 {
  width: 570px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 14px;
}

.u-section-1 .u-back-image-2 {
  width: 570px;
  object-position: 50% 23.97%;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 14px;
}

.u-section-1 .u-back-image-3 {
  width: 570px;
  object-position: 50% 100%;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  margin-right: 14px;
}

.u-section-1 .u-back-image-4 {
  width: 570px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  margin-right: 14px;
}

.u-section-1 .u-back-image-5 {
  width: 570px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  margin-right: 14px;
}

.u-section-1 .u-back-image-6 {
  width: 570px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 162px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 263px;
    margin-left: 329px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -82px;
    margin-right: 119px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -18px;
    margin-left: 80px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -80px;
    margin-right: 156px;
    margin-left: 216px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -86px;
    margin-right: 15px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-1 .u-image-1 {
    width: 127px;
    height: 96px;
    margin-top: -14px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -68px;
    margin-right: 72px;
    margin-left: 120px;
  }

  .u-section-1 .u-image-2 {
    width: 127px;
    height: 96px;
    margin-top: -73px;
    margin-right: -19px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-1 .u-image-1 {
    width: 96px;
    height: 74px;
    margin-top: -10px;
    margin-left: -18px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -52px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 97px;
    height: 73px;
    margin-top: -52px;
    margin-right: -23px;
  }

  .u-section-1 .u-gallery-1 {
    height: 674px;
    width: 463px;
    margin-top: 58px;
    margin-right: auto;
    margin-left: -95px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 725px;
}

.u-section-2 .u-text-1 {
  animation-duration: 1000ms;
  font-family: Calistoga;
  letter-spacing: 0.5px;
  font-size: 2.25rem;
  margin: 128px 706px 0 0;
}

.u-section-2 .u-group-1 {
  width: 266px;
  min-height: 28px;
  margin: 36px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  text-transform: uppercase;
  margin: 0 36px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-family: "Montserrat Alternates";
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px 25px 0 auto;
}

.u-section-2 .u-group-2 {
  width: 236px;
  min-height: 28px;
  margin: 41px auto 0 11px;
}

.u-section-2 .u-shape-2 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -3px 8px 0 auto;
}

.u-section-2 .u-text-3 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  text-transform: uppercase;
  margin: -25px 52px 0 -9px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-family: "Montserrat Alternates";
  padding: 0;
}

.u-section-2 .u-group-3 {
  width: 305px;
  min-height: 56px;
  margin: 41px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 0 65px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-family: "Montserrat Alternates";
  padding: 0;
}

.u-section-2 .u-shape-3 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px 82px 0 auto;
}

.u-section-2 .u-text-5 {
  animation-duration: 1000ms;
  font-family: Calistoga;
  letter-spacing: 0.5px;
  font-size: 2.25rem;
  margin: 63px 807px 0 -1px;
}

.u-section-2 .u-group-4 {
  width: 266px;
  min-height: 28px;
  margin: 20px auto 0 1px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 55px 0 0;
}

.u-section-2 .u-text-6 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  text-transform: uppercase;
  margin: 10px 133px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-shape-4 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px 25px -7px auto;
}

.u-section-2 .u-text-7 {
  animation-duration: 1000ms;
  font-family: "Montserrat Alternates";
  text-transform: none;
  margin: 63px 993px 0 1px;
}

.u-section-2 .u-btn-5 {
  border-style: none none solid;
  font-size: 1rem;
  padding: 0;
}

.u-section-2 .u-text-8 {
  animation-duration: 1000ms;
  font-family: "Montserrat Alternates";
  margin: -24px 844px 60px 150px;
}

.u-section-2 .u-btn-6 {
  border-style: none none solid;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 506px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 635px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 793px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 647px;
    margin-left: 147px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 286px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 407px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 573px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 407px;
    margin-left: 167px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 106px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 55px;
    margin-left: -12px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 220px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-shape-4 {
    margin-right: 45px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 393px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 220px;
    margin-left: 174px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    margin-right: 120px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 191px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 35px;
    margin-left: 159px;
  }
}

html {
  scroll-behavior: smooth !important;
}